[问题]请问到底缺少了什么?

为当前最终发行版之前的所有版本提供支持
回复
anchorman
帖子: 24
注册时间: 2006-07-08 16:23
来自: USTC
送出感谢: 0
接收感谢: 0

[问题]请问到底缺少了什么?

#1

帖子 anchorman » 2006-08-05 16:30

我在安装ktorrent2.0beta时,./configure后出现下面错误,请问到底要安装什么才能解决?
configure: error: Can't find X includes. Please check your installation and add the correct paths!
kardinal
帖子: 750
注册时间: 2006-03-19 11:39
送出感谢: 0
接收感谢: 6 次

#2

帖子 kardinal » 2006-08-05 17:27

可能是缺少Qt支持吧…………

建议楼主使用 bitstormlite 非常不错的说 :lol:
anchorman
帖子: 24
注册时间: 2006-07-08 16:23
来自: USTC
送出感谢: 0
接收感谢: 0

#3

帖子 anchorman » 2006-08-05 21:16

kardinal 写了:可能是缺少Qt支持吧…………

建议楼主使用 bitstormlite 非常不错的说 :lol:
装了bitstormlite,感觉不错,谢谢!
回复

回到 “老旧版本支持”